.page-wrapper { background: none repeat scroll 0% 0% #FBCFCF; }

.search .et-mega-search form input[type="text"] {
    border: 1px solid #d0d0d0;
    background-color: #FCFBE3;
}

.header-type-7 .top-bar {
    background-color: #FBCFCF;
}

.back-white { 
border: 1px solid #000000;    
background: none repeat scroll 0% 0% #FBCFCF; }

.widget_mc4wp_widget, .widget_mc4wp_widget input[type="email"] {
    background-color: #FBCFCF;
}

.title span {
    background: none repeat scroll 0% 0% #FBCFCF;
}

.title span {
    background: none repeat scroll 0% 0% #FBCFCF;
}

.title:before, .toolbar .woocommerce-ordering select {
    border-top: 1px solid #000 !important;
}

#contact-form input, #contact-form textarea {
    background-color: #FCFBE3;
}

a.button.etheme_add_to_cart_button.product_type_simple {
background-color: #FBCFCF;
}
/*

*/
.sidebar-widget .widget-title {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.single-product-page .product-info .single_add_to_cart_button {
    background-color: #FBCFCF;
}

.shopping-cart-widget .cart-popup {
    background: none repeat scroll 0% 0% #FBCFCF;
}
.filled.active, .button.active {
    background-color: #FBCFCF !important;
}

.header-type-7 .top-bar {
    border-bottom: 1px solid #000;
}

.main-nav .double-border, .main-nav {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.copyright .container {
    border-top: 1px solid #000;
    }

.toolbar, .tabs .tab-title.opened { border-bottom: 1px solid #000; }

.tabs .tab-content {
   border: 1px solid #000; }

.tabs .tab-title { border: 1px solid #000; }

.custom-info-wrap {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}

.widget_mc4wp_widget input[type="email"] {
 border-color: #000;
}

hr { border-color: -moz-use-text-color -moz-use-text-color #000; }

.checkout-button.button {background-color: #FBCFCF !important;}

.input-text {background-color: #FCFBE3 !important;}

.search .et-mega-search form .button {
    background: url('images/icon-zoom.png') no-repeat scroll center 8px transparent !important;
}

.button {
border-color: #000 !important;
}

.button:hover {
border-color: #FCFBE3 !important;
}

.cart-totals-block {
border-color: #000;
}

#review_form textarea {
    background-color: #FCFBE3;
}

.slide-item .product .star-rating, .products-grid .product .star-rating {
display: none;
}

.mfp-zoom-in-to-left-out.mfp-ready .mfp-with-anim {
background: #FBCFCF;
}

.product-info .single_add_to_cart_button {
background-color: #FBCFCF !important;
}

.widget_mc4wp_widget input {
border-color: #000;
}

.post-single .post-share {
border-color: #000;
}

.blog-post {
border-bottom-color: #000;
}

.post-single .post-share .etheme-social-icons li a {
border-color: #000;
}

#review_form input[type="text"] {
background: #FCFBE3;
}


@media (max-width: 767px) {#etheme-popup .wpb_single_image img {
max-width: 60%;
float: right;
margin-top: -65px;
position: relative;
left: 20px;
}}


select {
   border: 1px solid #000;
}

.woocommerce table.cart .product-thumbnail {
    display: none;
}

.widget_mc4wp_widget {
    border: 1px solid #000;
}

.payment_methods li:first-child, .payment_methods li {
    border-top: 1px solid #000;
}

.share-title {
border-color: #000;
}

hr.divider {
border-color: #000;
}

.quick-checkout .order-review {
border-color: #000;
}

.payment_methods li {
border-color: #000;
}

@media (max-width: 767px) {.back-to-top.btt-shown {
    display: block !important;
}}

.side-area-icon i:before, .menu-icon i:before {
    color: #000;
}

.wpb_wrapper blockquote {
  background: none;
  color: #000000;
}

.footer-top .container {
border-color: #000;
}

.wpb_wrapper blockquote {
  border-color: #000;
}

.banner-content h1, .banner .banner-content h2, .banner .banner-content h3, .banner .banner-content h4, .banner .banner-content h5, .banner .banner-content h6 {
text-transform: none;
}

.content-box {
    border: 1px solid #000 !important;
}

.woocommerce-breadcrumb {
    display: none;
}

.products-grid .product {
   width: 100%;
}

.products-grid .product {
    margin-left: 0px !Important;
}

@media (max-width: 979px) and (min-width: 768px){
.header .logo {
   padding-left: 22%;
}}

.button_alt {
	color: #facfd0;
}

.payment_method_paypal {
    background-color: #facfd0;
}

#place_order {
    background-color: #facfd0;
}
 
.woocommerce-checkout-payment {
    background-color: #facfd0;
}

#s4wc-cc-form {
    background-color: #facfd0;
}

.payment_method_s4wc {
    background-color: #facfd0;
}

.form-row place-order {
    background-color: #facfd0;
}

.product_list_widget {
    background-color: #fbcfcf;
}

.shopping-cart-widget .widget_shopping_cart_content {
    background: #fbcfcf none repeat scroll 0 0;
}
